Bug 729443 - spec file: s/cheeseshop.python.org/pypi.python.org/
Summary: spec file: s/cheeseshop.python.org/pypi.python.org/
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-decoratortools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 729445
TreeView+ depends on / blocked
 
Reported: 2011-08-09 18:51 UTC by Jan Pokorný [poki]
Modified: 2016-09-20 02:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 729445 (view as bug list)
Environment:
Last Closed: 2011-11-29 18:29:56 UTC


Attachments (Terms of Use)

Description Jan Pokorný [poki] 2011-08-09 18:51:56 UTC
Just a heads up that http://cheeseshop.python.org URLs are being translated
(301 Moved Permanently) to http://pypi.python.org

Comment 1 Luke Macken 2011-11-29 18:29:56 UTC
Fixed in rawhide. Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.